SU Podium Forum
Register  |   |   |  Calendar  |  Latest Topics
 
 
 


Reply
  Author   Comment  
atrodler

Avatar / Picture

Registered:
Posts: 198
Reply with quote  #1 
One thing I want to do more of is walker animation renderings but due to the amount of time it takes to render a clip, I rarely have the time to give up my computer to let an animation process. I acquired another computer that I want to set up as a rendering machine. It's a Mac mini and I'm not sure how recent I can go with OS X updates. So, how old of a version will podium support and what is the minimum of software I need to install to do nothing but process animations. Full sketchup and podium? Or just the rendering engine? Do I need to purchase a second license?
A little help or direction to the help would be greatly appreciated.

__________________
"adopt the pace of nature: her secret is patience." 
-Ralph Waldo Emerson
bigstick

Avatar / Picture

Moderator
Registered:
Posts: 10,165
Reply with quote  #2 
Hmm - a mac mini is not an ideal machine for rendering.

Most of them are Core i5s. There are Core i7 Mac Mini servers, dating back to 2102 (these are quad core), and they are upgradeable. The new ones not so much.

If you have a 2012 machine, you can upgrade it to OS X Sierra for free, and run the latest version of SU and Podium.

However the Mac version of Podium server is not ready yet.

You don't need Podium Server for Podium Walker, but the onboard graphics of the Mac mini might be problematic for PW.


__________________

That which does not kill us makes us stronger
-Friedrich Nietzsche

atrodler

Avatar / Picture

Registered:
Posts: 198
Reply with quote  #3 
Ok. I actually use a beefed up i7 Mac mini as my main machine. Works great with the exception of PW stuff taking awhile to produce. The secondary machine can be slow, I don't care, I just want to be able run a render without tying up my workflow. I'm just not sure how old of an OSX I can use. That was primarily the question.
Thanks for the help.

__________________
"adopt the pace of nature: her secret is patience." 
-Ralph Waldo Emerson
bigstick

Avatar / Picture

Moderator
Registered:
Posts: 10,165
Reply with quote  #4 
Why do you want an older version of OS X?

The 2012 i7 Mac Minis run Sierra, which means the latest SU and Podium.

The limitation is the version of SU that OSX will run. Generally we support the 2 latest versions of SU with the current Podium build.

Older builds can be run, but we can't support them.

You will need a separate licence of Podium if you use more than 1 copy at the same time.

The Mac version of Podium Server will do what you want when we've ironed out the wrinkles.

__________________

That which does not kill us makes us stronger
-Friedrich Nietzsche

atrodler

Avatar / Picture

Registered:
Posts: 198
Reply with quote  #5 
Ok thanks. its not that I necessarily want an older version but the mac I acquired is older so I would need an older version of OS X. no big deal though. like I said I acquired it. nothing lost if it work.



__________________
"adopt the pace of nature: her secret is patience." 
-Ralph Waldo Emerson
bigstick

Avatar / Picture

Moderator
Registered:
Posts: 10,165
Reply with quote  #6 
Interestingly - Podium server is not bound by the same limitations of Podium and SU. It runs independently of SketchUp, and should run happily on older versions of OS X.

It sits on the network, you send scripts to it, and a standalone version of OOPR renders everything in its Watch folder, saving them to a specific Output folder.

Unfortunately, it's not ready yet...

__________________

That which does not kill us makes us stronger
-Friedrich Nietzsche

Previous Topic | Next Topic
Print
Reply

Quick Navigation: